<template>
  <v-container class="fill-height" fluid>
    <v-row align="center" justify="center">
      <v-col> </v-col>
      <v-col>
        <v-alert color="success" dark border="left" prominent>
          <div align="center" class="title">
            <v-icon class="mx-1">mdi-locker</v-icon>
            {{ obj.title  }}
          </div>
          <div align="center">{{ obj.body }}</div>
        </v-alert>
      </v-col>
      <v-col> </v-col>
    </v-row>
  </v-container>
</template>

<script>
export default {
  data() {
    return { obj: {} };
  },
  created() {
    this.obj = this.$route.query.payload;
    if (this.obj === undefined) {
      this.$router.replace({
        path: `/`,
      });
    }
  },
};
</script>

<style></style>
